.JCHVBvideobox {
    padding: 0px 0px 6px 0px;
}

.JCHVBcircle {
    width: 48px;
    height: 48px;
    background: #dedede;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    text-align: center;
    /*margin-top: 10px;*/
}

.JCHVBcircle:hover {
    -webkit-box-shadow: inset 2px 2px 1x 0px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 2px 2px 1px 0px rgba(0,0,0,0.25);
    box-shadow: inset 2px 2px 1px 0px rgba(0,0,0,0.25);

}

.JCHVBiconposition {
    position: relative;
    top: 8px;
}

.JCHVBvideobanner {
    width: 560px;
    height: 60px;
    border-radius: 4px;
    margin-top: 4px;
}

.JCHVBproductbox {
    margin-top: 0px;
    height: 60px;
    border-bottom-radius: 4px;
    border: solid 1px #dedede;
    padding: 4px 0px 4px 0px;
    width: 558px;
}

.JCHVBproductpicture {
    border: 0;
}

.JCHVBactive {
    background: #cbcbcb;
}

.JCHVBpassive {
    background: #e9e9e9;
}


.JCHVBtype {
    height: 48px;
    width: 48px;
    text-align: center;
}

.JCHVBcol1 {
    float: left;
    padding: 4px;
}

.JCHVBcol2 {
    float: left;
    padding: 4px;
    height: 48px;
    width: 440px;
}

.JCHVBcol3 {
    float: right;
    padding: 4px;
}

.JCHVBcol4 {
    float: left;
    padding: 4px;
  /*  width: 270px;*/
}

.JCHVBheadline {
    font-size: 14px;
    text-transform: uppercase;
}

.JCHVBborderbottom-beratung {
    border-bottom: 4px solid #9abe29;
}

.JCHVBborderbottom-tutorial {
    border-bottom: 4px solid #79a6c2;
}

.JCHVBborderbottom-unboxing {
    border-bottom: 4px solid #b4926f;
}

.JCHVBborderbottom-podcast {
    border-bottom: 4px solid #FF9E0D;
}

.JCHVBborderbottom-red {
    border-bottom: 4px solid #f00;
}

.JCHVBborderbottom-green {
    border-bottom: 4px solid #0c0;
}

.JCHVBborderbottom-grey {
    border-bottom: 4px solid #666;
}

.JCHVBclearall {
    clear: all;
}

#ptvVideoMessage {
    display: none;
    font-weight: 400;
}

#ptvVideoLink {
    display: none;
    font-weight: 400;
}

.productVideoPanelContainer {
    display: none;
}

.full_hd_label{
    color:#FF0000;
}